==========================================
CapSense Buttons BLE Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-anycloud-ble-capsense-buttons-slider" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
